:root {
  --red: #e44e58;
  --dark-red: #e43956c4;
  --blue: #0077b5;
  --gray: rgb(170, 170, 170);
  --dark-gray: #181a1b;
  --dark-gray-lighter: #303436;
  --dark-blue: #002333;
  --dark-blue-lighter: #004b6e;
}

body {
  background-color: var(--dark-gray);
}

header {
  height: 100vh;
}

/* Header Video Background */
.banner-title {
  font-size: 5rem;
  padding: 1rem;
}
.banner-link a {
  text-decoration: none;
  padding: 1rem;
}

/* Header Animation */
#cw {
  position: fixed;
  z-index: -1;
}

/* NavBar */
.navbar {
    border-width: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 1px 1px;
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
}

footer {
    background-color: #ffffff;
}

/* Back to top button */
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 1;
}

/* Section Header */
.section-header h2 {
  font-size: 2.5rem;
  position: relative;
  color: #fff;
  letter-spacing: 2px;
  padding-top: 3rem;
  width: 66%;
  font-weight: bolder;
}

.title-blue h2 span {
  color: var(--blue);
}

.title-blue ::after {
  content: "";
  position: absolute;
  top: 82%;
  margin-left: 1rem;
  width: 35%;
  height: 3px;
  background: var(--blue);
}

.title-red h2 span {
  color: var(--red);
}

.title-red ::after {
  content: "";
  position: absolute;
  top: 82%;
  margin-left: 1rem;
  width: 35%;
  height: 3px;
  background: var(--red);
}

/* Card Hover */
.card {
  &:hover {
    box-shadow: 0 0 8px #d3d3d3;
  }
}




/* About Me */
.about-me-bg {
  background: var(--dark-blue-lighter);
}

.about-me h2 {
  font-size: 2.5rem;
  position: relative;
  color: #fff;
  letter-spacing: 2px;
  padding-top: 5rem;
  font-weight: bolder;
}

.about-me h2 span {
  color: var(--red);
}

.about-me h2::after {
  content: "";
  position: absolute;
  top: 82%;
  margin-left: 1rem;
  width: 35%;
  height: 3px;
  background: var(--red);
}

.about-me p {
  font-size: 1rem;
  margin: 0 auto;
  padding: 2rem 0 5rem 0;
  color: #ffffff;
  font-weight: bolder;
  line-height: 1.7;
}


.about-me-img img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}

/* Skills */
.my-skills .row .card {
  background: var(--dark-gray-lighter);
}

/* Experiences */

.my-experiences .row .card {
  background: var(--dark-blue-lighter);
}

.my-experiences .card-wrapper {
  background: white;   
  border-radius: 6px;
  max-height: 150px;
  overflow: hidden;
  transition: max-height 500ms ease-in-out;  
  
  &:hover {
    box-shadow: 0 0 8px #d3d3d3;    
    cursor: pointer;
    max-height: 100%;
  }
}

.my-experiences .reveal-details {
  font-weight: 300;
}

.card-height-animate {
  height: 300px; 
}

/* Projects */
.my-projects .card {
  background: var(--dark-gray-lighter);
  color: white;
}

.my-projects .card img{
  width: 100%;
  height: 100%;
}

.card-read-more {
  border-top: 1px solid #D4D4D4;
}

.card-read-more a {
  text-decoration: none !important;
  padding:10px;
  font-weight:600;
  text-transform: uppercase
}

/* Footer */
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.github:hover
{
  background-color:#000000
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}